import request from '@/utils/request'

export function getUnreadNotifyMessageList() {
  return request({
    url: '/xq/unread/data',
    method: 'get'
  })
}

export function getUnreadNotifyMessageCount() {
  return request({
    url: '/xq/unread/checkCount',
    method: 'get'
  })
}
